<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>

<script type="text/javascript">
	 
     let valores=[true,5,false,"hola","adios",2];
      for (c=0;c<valores.length;c++){

              if(valores[3]>valores[4]){
                      
                   document.write("el mayor es:",valores[3]);

              }
              

              else {

              	   document.write("el mayor es:",valores[4] );
              }


      }

      


     

</script>

<body>
	
</body>
</html>